--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: VideoMedia is intended for discrete video content. The content subtype indicates the specific video format. The RFC describes video media as content that contains a time-varying-picture image, possibly with color and coordinated sound.
- !ruby/struct:SM::Flow::P 
  body: See DiscreteMediaType.new for initialization parameters.
constants: []

full_name: MIME::VideoMedia
includes: []

instance_methods: []

name: VideoMedia
superclass: DiscreteMediaType
